Support » Theme: Carton » PHP Warning

  • Hi,
    Wordpress version 5.1.1. Everything seems to be functioning on my install, except activating your theme returns the following warning at the top of the header

    Warning: Illegal string offset ‘custom_css_post_id’ in /…./gaelicdivinations.com/sys/wp-includes/theme.php on line 946

    Thanks

    • This topic was modified 1 year, 5 months ago by Number_6.
    • This topic was modified 1 year, 5 months ago by Number_6. Reason: Fixed typo
  • The topic ‘PHP Warning’ is closed to new replies.